td {
	vertical-align:top;
}
th {
	vertical-align:top;
}
p {
	margin:2px auto;
	text-align:center;
	color:#941A1F;		
}
h1 {
	color:#941A1F;
	font-size:2em;
	margin:6px auto;
	text-align:center;
}
h2 {
	font-size:1.5em;
	margin:5px auto;
	text-align:center;
	color:#941A1F;
}
h3 {
	font-size:1.3em;
	margin:4px auto;
	text-align:center;
	color:#941A1F;
}
h4 {
	font-size:1em;
	margin:3px auto;
	text-align:center;
	color:#941A1F;
}
body {
	background:#EBD58D;
}
img {
	object-fit: cover;
}
div.main {
	width:1800px;
	align:center;
	margin:0 auto;
}
div.imgblock {
	width:1800px;
}
div.user_info {
	position:absolute;
	top: 125px;
	left: 120px;
	background:#FFC003;
	color:941A1F;
	border:0px;		
}
div.part_col {
	position:absolute;
	top: 30px;
	left: 550px;
	width:1100px;
	background:#FFC003;
	color:941A1F;
	border:0px;
	float:left;
}
div.spisok {
  display: flex;
  justify-content: center;	
}
div.banners {
	position:absolute;
	top:-30px;
	left:1160px;
	width:150px;
	height: 150px;

}
p.abz {
	text-indent: 1.2em;
	text-align:justify;
	line-height: 1.2;
	white-space:normal;
}
div.news {
	width:420px;
	margin:1px;
	padding:5px;

	float:left;
} 
div.block_news {
	width:440px;
	margin:5px;
	padding:5px;

}
div.block_projects {
	width:1440px;
	margin:5px;
	padding:5px;

}
div.projects {
	width:420px;
	min-height:300px;
	margin:1px;
	padding:5px;
	float:left; 
} 
div.proj_popup {
	width:auto;
	height:auto;
	margin:3px;
	padding:15px; 
} 
button{
	border-radius:5px; 
	margin:2px auto; 
	padding:2px;
	display:inline-block;
	justify-content: left;
	align-items: center;
	text-align: center;
	text-transform: uppercase;
	vertical-align: middle;
	overflow: hidden;
	overflow-x: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-weight:bold;
}
button.menu {
	width:250px;
	margin:2px 3px; 
	background:#FFC003;
	color:#941A1F;
	border:1px solid #941A1F;
}
button.menu_1 {
	width:440px;
	margin:2px 3px; 
	background:#FFC003;
	color:#941A1F;
	border:1px solid #941A1F;
}
button.menu_sel {
	width:250px;
	margin:2px 3px; 
	background:#FFC003;
	color:#941A1F;
	border:1px solid #941A1F;
}
button.menu_mini {
	width:120px;
	margin:2px 3px; 
	background:#FFC003;
	color:#941A1F;
	border:1px solid #941A1F;
}
button.menu_micro {
	width:60px;
	margin:2px 3px; 
	background:#FFC003;
	color:#941A1F;
	border:1px solid #941A1F;
}
button.menu_nano {
	width:30px;
	margin:2px 3px; 
	background:#FFC003;
	color:#941A1F;
	border:1px solid #941A1F;
}
button.b_g {
	margin:2px 3px; 
	background:#941A1F;
	color:#FFC003;
	border:1px solid #FFC003;
}
button.b_r {
	margin:2px 3px; 
	background:#red;
	color:#FFC003;
	border:1px solid #FFC003;
}
button.b_b {
	margin:2px 3px; 
	background:#961B20;
	color:#FFC003;
	border:1px solid #FFC003;
}
button.button_alert {
	margin:2px 3px; 
	background:red;
	color:yellow;
	border:1px solid yellow;
	float:right;
	width:1.4em;
	height:1.4em;
	
}
button.b_a {
	margin:2px 3px; 
	background:red;
	color:yellow;
	border:1px solid yellow;
}
button.menu:hover {
	background-color:#941A1F;
	color:#FFC003;
	border:1px solid #FFC003;
}
input.menu {
	width:270px;
	border-radius:5px; 
	margin:2px auto; 
	padding:2px;
	background:#FFC003;
	color:#941A1F;
	border:1px solid #941A1F;
	font-weight:bold;
}
input.menu:hover {
	background-color:#941A1F;
	color:#FFC003;
	border:1px solid #FFC003;
}
span {-webkit-border-radius:.3125em; width:1em; border-radius:.3125em; display: block; text-overflow: ellipsis; overflow: hidden !important; white-space: nowrap;  position:relative; padding:0.15em 0.25em; margin:0.125em;}
.span_r {float:right;}
.span_l {float:left;}
.span_rn {font-size:0.5em;float:right; background-color:red; color:#FFC003; border: 2px solid red; border-radius:1em;}
.span_ra {font-size:0.5em;float:right; background-color:green; color:#FFC003; border: 2px solid green; border-radius:1em;}
.span_info {font-size:0.8em;float:right; background-color:yellow; color:#941A1F; border: 1px solid #FFC003; border-radius:1em; margin:0px 1px; padding:1px 2px; min-width:1em; text-align:center; width:auto;}
.span_info_r {font-size:0.8em;float:right; background-color:red; color:yellow; border: 1px solid #FFC003; border-radius:1em; margin:0px 1px; padding:1px 2px;  min-width:1em; text-align:center; width:auto;}

.a_l {align:left; text-align:left;}
.a_r {align:right; text-align:right;}
.a_c {align:center; text-align:center;}

.popup {
  display: none; 
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 700px;
  height: 800px;
  padding: 10px 15px;
  background:#FFC003;
  border:3px solid #FFC003;
  color:#941A1F;
  border: 1px solid #FFC003; 
  border-radius:5px;
  opacity: 1;
  z-index: 9999;
  overflow: auto; 
}
.popup_detali {
  display: none; 
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 700px;
  height: 800px;
  padding: 10px 15px;
  background:#FFC003;
  border:3px solid #FFC003;
  color:#941A1F;
  border: 1px solid #FFC003; 
  border-radius:5px;
  opacity: 1;
  z-index: 9999;
  overflow: auto;
}

.popup_urls_p {
  display: none; 
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 450px;
  height: auto;
  padding: 10px 15px;
  background:#FFC003; 
  color:#941A1F;
  border: 3px solid #FFC003;
  border-radius:5px;
  opacity: 1;
  z-index: 9999;
  overflow: auto;
}
